org.eclipse.wst.jsdt.chromium.debug.core.model

## Interface WipTabSelector.BrowserAndBackend

Enclosing interface:
  WipTabSelector

    public static interface WipTabSelector.BrowserAndBackend

### Method Summary

All Methods Instance Methods Abstract Methods
`WipBackend` `getBackend()`
`WipBrowser` `getBrowser()`

### Method Detail

#### getBrowser

    WipBrowser getBrowser()

#### getBackend

    WipBackend getBackend()